/* html, body {
	background: #fff url(background.jpg) top center no-repeat;
	min-width: 990px;
}
*/

a {
	color: #112D76;
}
/* Account Nav */
#accountNav {
	background: rgba(255,255,255, .8);
	 position: fixed;
	 bottom: 0;
	 left: 0;
	 z-index: 999999999;
}
#accountNav .nginLogo {
	display: none;
}

/* Content Container */
#home #pageContentContainer {
	padding-top: 0;
}
#pageContentContainer {
	background: rgba(255,255,255,.5);
	overflow: visible;
}
#siteContainer2.one_panel #yieldContent {
	margin: 0;
}
#home #pageContentContainer {
	padding-left: 10px;
}
.layoutContainer {
	background: transparent;
	 border: none;
}
.pageElement h3 {
	font-family: 'futura-pt';
	text-transform: uppercase;
}
#siteHeader .adminToggle {
	background-image: url(//app-assets2.sportngin.com/app_images/siteAdminToggle.gif?1396464024);
	height: 80px;
	right: 69px;
}

/* Site Header */
#siteHeader,
.noUserBar #siteHeader {
	height: 318px;
}
#siteHeader #adminNav {
	right: 150px;
	 bottom: 75px;
}

/* Top Nav */
#topNav,
#siteContainer2.one_panel #topNav {
	padding-top: 0;
	margin-top: -53px;
	background: transparent;
}
#topNav, #topNav table {
	height: 40px;
}
#topNav tr td a {
	height: 40px;
	line-height: 40px;
	font-family: 'futura-pt';
	font-weight: 700;
	font-size: 12px;
}
#topNav tr td:hover a,
#topNav tr td.hover a  {
	color: #D45100;
	background: transparent;
}
#topNav tr td.selected a {
	color: #D45100;
	 background: transparent;
}
#topNav #nav_id-page_node_1105245 {
	display: none;
}
#topNav tr td.selected {
	background: transparent;
}
#topNav table {
	background: transparent;
}
#topNav tr td:hover {
	background: transparent;
}

/* Drop Downs */
#topNav tr td:hover li a,
#topNav tr td.hover li a {
	background: #efefef;
}
#topNav td ul li a {
	border-bottom: none;
	border-top: solid 1px #0A3089;
}
#topNav td ul li:hover > a,
#topNav td ul li.hover > a {
	border-bottom: none;
	background: #d0d0d0;
	 color: #222222;
}


/* Big Blue Callout Wrap */
.edit_mode .bigBlue {
	position: static;
}
.edit_mode .bigBlue .innerLayout {
	padding: 0;
	margin-top: -2px;
}
.edit_mode #layoutsBin .layoutContainer {
	margin-left: -5px;
}
.edit_mode .bigBlue .column1 {
	margin-left: 0;
}
.bigBlue {
	position: absolute; top: 305px;
	width: 100%;
	left: 0;
	padding: 0;
	background: #1e3d8e url(callouts.png) top center no-repeat;
	height: 200px;
	border-bottom: solid 1px rgba(255,255,255, .85);
	box-shadow: inset 0px 0px 30px rgba(0,0,0,.7);
	-webkit-transition: background .5s;
	transition: background .5s;
	min-width: 990px;
}
.bigBlue:hover {
	background-color: #1e3d8e;
}

.bigBlue + .layoutContainer {
	margin-top: 200px;
}
.bigBlue .innerLayout {
	width: 1000px;
	margin: 0 auto;
	padding: 15px 0 0 15px;
}


.bigBlueCallout {
	font-family:'futura-pt';
	 cursor:pointer;
	 position: relative;
}
.bigBlueCallout:before {
	content: "";
	position: absolute;
	height: 150px;
	width: 150px;
	display: block;
	background: url(i/vb.png);
	margin: 9px 0 0 88px;
	opacity: 0;
	-webkit-transition: opacity .5s;
	 transition: opacity .5s;
}
.bigBlueCallout:hover:before {
	opacity: .3;
}
.bigBlueCallout h3 span {
	font-family:'futura-pt';
	color: #0647A2;
	font-size: 32px;
	font-weight: 500;
	margin-left: 10px;
	text-transform: uppercase;
	background: transparent;
}
.bigBlueCallout .textBlockElement p {
	text-transform: uppercase;
	font-size: 12px;
	color: #D45100;
	font-weight: 700;
	background: transparent;
	position: relative;
}
.bigBlueCallout .pageElement h3,
.bigBlueCallout .textBlockElement h3 {
	padding-top: 53px;
	background: transparent;
	display: block;
}
.bigBlueCallout .textBlockElement h3:before,
.bigBlueCallout .textBlockElement h3:after {
	display: none;
}
.bigBlueCallout .textBlockElement .text {
	padding: 0;
	background: transparent;
}
.bigBlueCallout a {
	color: #D45100;
	font-family:'futura-pt';
}
.bigBlueCallout img {
	position: absolute;
	margin: -77px 0 0 -30px;
}
.bigBlueCallout .textBlockElement .leftTextImage,
.textBlockElement .rightTextImage {
	border: none;
	outline: none;
	position: absolute;
}

.bigBlue .column1 {
	margin-left: 30px;
}
.bigBlue .column2 {
	margin-left: -37px;
}
.bigBlue .column3 {
	margin-left: -36px;
}


/* Social Icons */
#social {
	height: 20px;
	width: 100px;
	margin-left:175px;
}

#twitter {
	height: 20px;
	width: 50px;
	float: left;
	background: url(i/twitter.png);
	cursor: pointer;
	margin-left: -14px;
}
#twitter:after {
	content: "";
	height: 20px;
	width: 50px;
	background: url(i/twitter-hover.png);
	display: block;
	opacity: 0;
}
#twitter:hover:after {
	opacity: 1;
}

#facebook {
	height: 20px;
	width: 50px;
	float: left;
	background: url(i/facebook.png);
	cursor: pointer;
}
#facebook:after {
	content: "";
	height: 20px;
	width: 50px;
	background: url(i/facebook-hover.png);
	display: block;
	opacity: 0;
}
#facebook:hover:after {
	opacity: 1;
}

/* Site Footer */
#siteFooter,
#siteContainer2.one_panel + #siteFooter {
	background:url(i/footer.jpg) top center no-repeat;
	width: 100%;
	height: 300px;
	border-bottom: solid 1px rgba(255,255,255, .85);
	box-shadow: inset 0px 0px 30px rgba(0,0,0,.7);
}
#siteFooter ul li a {
	color:#D45100;
}
#siteFooter ul li a:hover {
	color:#ffffff;
}
#siteFooter ul {
	padding: 0;
	padding-top: 15px;
}
#siteFooter ul li#poweredByNGIN {
	margin-top: 8px;
}

#sponsorWrap {
	height: 235px;
	 width: 990px;
	  margin: 0 auto;
}
#sponsors {
	height: 175px;
	width: 990px;
	background: url(i/sponsors.png)no-repeat top left;
}

#sponsorWrap ul {
	height: 60px;
	width: 990px;
	margin: 0 auto;
}
#sponsorWrap ul li {
	height: 60px;
	width: 33.3%;
	float: left;
}
#sponsorWrap ul li a {
	color:#D45100;
	font-style: normal;
	font-size: 12px;
	font-weight: 300;
}


/* Custom Slider */

.customSlider .layout_classic .newsSlideShow-headline p {
	display: none;
}
.customSlider .layout_classic.aspect_ratio_3_1 .newsSlideShow-headline {
	padding-bottom: 0;
}
.customSlider .layout_classic .newsSlideShow-headline h1 a {
	height: 70px;
	padding: 20px 0 0 0px;
	font-family: 'futura-pt';
	text-transform: uppercase;
	font-size: 22px;
	font-weight: 400;
}
.customSlider .layout_classic .newsSlideShow-headline h1 {
	background: rgba(12,56,117,.8);
	box-shadow: inset 0px 0px 30px rgba(0,0,0,.5);
	background-image: url(i/el.png) top left no-repeat;
}
.customSlider .layout_classic .newsSlideShow-headline h1:before {
	content: "";
	display: block;
	position: absolute;
	height: 70px;
	width: 400px;
	background: url(i/el.png) no-repeat;
	right: 10px;
	top: 20px;
}

.customSlider .layout_classic .newsSlideShow-thumbnails {
	width: 95%;
	height: 40px;
	padding-left: 42px;
	border: none;
}
.customSlider .layout_classic.aspect_ratio_3_1 .newsSlideShow-thumbnails li {
	float: left;
	padding-top: 0;
	height: 20px;
	width: 45px;
	padding: 0;
	margin: 0;
}
.customSlider .layout_classic.aspect_ratio_3_1 .newsSlideShow-thumbnails a {
	height: 20px;
	width: 45px;
	padding: 0;
	border: none;
	background: url(i/thumbnail.png) no-repeat;
}
.customSlider .layout_classic.aspect_ratio_3_1 .newsSlideShow-thumbnails li a {
	padding: 0;
	border: none;
}

.customSlider .layout_classic.aspect_ratio_3_1 .newsSlideShow-thumbnails li a.current,
.customSlider .layout_classic.aspect_ratio_3_1 .newsSlideShow-thumbnails li a:hover,
.customSlider .layout_classic.aspect_ratio_3_1 .newsSlideShow-thumbnails li a.hover {
	background: url(i/thumbnail-current.png) no-repeat;
}

/* Custom Text Blocks */
.textBlockElement h3 {
	font-family: 'futura-pt';
	text-transform: uppercase;
	background: #112D76;
	/*box-shadow: inset 0px 0px 10px rgba(0,0,0,.3)*/;
	color: #fff;
	display: inline-block;
	padding: 10px;
	font-weight: 300;
	font-size: 20px;
	position: relative;
	margin-bottom: 0;
	cursor: default;
}
.textBlockElement h3:before {
	content: "";
	position: absolute;
	height: 44px;
	width: 26px;
	display: block;
	background: url(i/blue.png) no-repeat;
	right: -26px;
	top: 0;
}
.orange .textBlockElement h3:after {
	content: "";
	position: absolute;
	height: 44px;
	width: 90px;
	display: block;
	background: url(i/orange.png) no-repeat;
	right: -93px;
	top: 0;
	-webkit-transition: right .2s;
	transition: right .2s;
}
#home .bigBlueCallout .textBlockElement h3:before,
#home .bigBlueCallout .textBlockElement h3:after {
	display: none;
}


.textBlockElement h3 span:hover:after {
	right: -98px;
}
 h3.broken:before {
 	display: none;
 }
 h3.aggHeader.broken span:before {
 	display: none;
 }

.textBlockElement .text {
	padding: 20px 40px 10px 10px;
	background: -webkit-linear-gradient(left,rgba(255,255,255,.6),rgba(255,255,255,0));
	background: -o-linear-gradient(right,rgba(255,255,255,.6),rgba(255,255,255,0));
	background: -moz-linear-gradient(right,rgba(255,255,255,.6),rgba(255,255,255,0));
	background: linear-gradient(to right, rgba(255,255,255,.6), rgba(255,255,255,0));
}

.textBlockElement p,
.textBlockElement p span {
	color: #222;
	font-size: 12px;
	color: #474747;
	font-family: Arial, Helvetica, sans-serif;
}

/* Divider */
.divider {
	border-bottom: solid 1px #d0d0d0;
	width: 92%;
	margin: 15px 0;
}

/* Callouts */
.callout {
	position: relative;
	cursor: pointer;
}
.callout:active {
	opacity: .8;
}
.callout .pageElement {
	margin-bottom: 0;
}
.callout .text > p {
	position: absolute;
	width: 95%; top:30px;
	 -webkit-transition: top .2s;
	 transition: top .2s;
}
.callout .textBlockElement .leftTextImage,
.textBlockElement .rightTextImage {
	border: none;
	outline: none;
}
.callout .textBlockElement p,
.callout .textBlockElement a {
	color: #fff;
	font-family: 'futura-pt';
	font-weight: 400;
	text-transform:  uppercase;
	font-size: 20px;
	line-height: 20px;
}
.callout .textBlockElement .text {
	padding: 0;
	background: transparent;
}
.callout .textBlockElement a:hover,
.callout .textBlockElement a.hover {
	text-decoration: none;
}

.callout:hover .text > p {
	top: 27px;
}

/* Video */
.video {
	width: 100%;
}


/* Aggregators */
.aggregatorElement {
	position: relative;
}
.aggregatorElement .newsItemElement a img {
	width: 50px;
}
.newsItemElement h2 a,
.aggregatorElement h4,
 .aggregatorElement h5,
 .aggregatorElement h4 a,
 .aggregatorElement h5 a {
 	font-family: "futura-pt";
 	color: #1e3d8e;
 	text-transform: uppercase;
 	font-size: 12px;
 }
.newsItemElement h2 {
	font-size: 15px;
}

.aggregatorElement h3 span {
	padding: 10px;
	background: #112D76;
	display: inline-block;
	position: relative;
	cursor: default;
	color: #fff;
	font-family: 'futura-pt';
	text-transform: uppercase;
	font-weight: 400;
}
.aggregatorElement h3 span:before {
	content: "";
	display: block;
	position: absolute;
	height: 39px;
	width: 26px;
	background: url(i/blue_small.png)no-repeat;
	right: -26px;
	top: 0;

}
.aggregatorElement a img {width: 100%;}

.aggregatorElement .item > a {
	height: 150px;
	width: 250px;
	display: block;
	float: left;
	overflow: hidden;
	margin-right: 10px;
}
.extendedOptions.item > a {
	height: auto;
	width: auto;
}
.newsItemElement .newsPreviewThumb {
	width: 250px;
}
.newsPage .newsItemElement .newsPreviewThumb {
	width: 750px;
}
.newsPage .newsItemElement h2 {
	font-size: 24px;
}
/*.aggregatorElement h3:after {
	content: "";
	display: block;
	position: absolute;
	height: 39px;
	width: 58px;
	background: url(i/orange_small.png)no-repeat;
	right: -61px;
	top: 0;
	-webkit-transition: right .3s;
	transition: right .3s;
}*/
.aggregatorElement .item {padding: 5px 10px;}
.aggregatorElement {
	background: -webkit-linear-gradient(left,rgba(255,255,255,.6),rgba(255,255,255,0));
	background: -o-linear-gradient(right,rgba(255,255,255,.6),rgba(255,255,255,0));
	background: -moz-linear-gradient(right,rgba(255,255,255,.6),rgba(255,255,255,0));
	background: linear-gradient(to right, rgba(255,255,255,.6), rgba(255,255,255,0));
}
 /* Display Body Headers */

#displayBodyHeader {
	font-family: 'futura-pt';
	text-transform: uppercase;
	background: #112D76;
	/*box-shadow: inset 0px 0px 10px rgba(0,0,0,.3)*/;
	color: #fff;
	display: inline-block;
	padding: 10px 50px 10px 20px;
	font-weight: 300;
	font-size: 30px;
	position: relative;
	margin-bottom: 0;
	cursor: default;
	height: 24px;
	line-height: 24px;
}
#displayBodyHeader:before {
	content: "";
	position: absolute;
	height: 44px;
	width: 26px;
	display: block;
	background: url(i/blue.png) no-repeat;
	right: -26px;
	top: 0;
}
#displayBodyHeader:after {
	content: "";
	position: absolute;
	height: 44px;
	width: 90px;
	display: block;
	background: url(i/orange.png) no-repeat;
	right: -93px;
	top: 0;
	-webkit-transition: right .2s;
	transition: right .2s;
}

/* Panel One/Side Nav */
#panelOne * {font-family: 'futura-pt'; text-transform: uppercase;}
#panelOne {
	background: -webkit-linear-gradient(left,rgba(255,255,255,.6),rgba(255,255,255,0));
	background: -o-linear-gradient(right,rgba(255,255,255,.6),rgba(255,255,255,0));
	background: -moz-linear-gradient(right,rgba(255,255,255,.6),rgba(255,255,255,0));
	background: linear-gradient(to right, rgba(255,255,255,.6), rgba(255,255,255,0));
 }
.subNav ul li,
.relatedSections ul li {
	border-bottom: none;
}
.subNav ul li a,
.relatedSections ul li a {
	color: #f85924;
}
.subNav ul.parents li.selected a {
	height: 42px;
	line-height: 42px;
}
.subNav ul.parents li {
	border-top: none;
	border-bottom: solid 1px #e8e8e8;
}

.relatedSections h4 {
	padding-left: 10px;
}

#leftHandGraphics .text h4,
.linkElement h4 a.icon {
	font-family: 'futura-pt';
	text-transform: uppercase;
}

.subNav ul.parents li a:hover,
.subNav ul.parents li.selected a,
.relatedSections ul li.selected a,
#leftHandGraphics .text h4,
.subNav h4,
.relatedSections h4,
.contentTabs li span a,
.tableElement h3,
.contactElement h3,
.relatedSections ul li a:hover,
.surveyLinkElement a,
.dateImage .date {
	color: #112D76
}
.dataTable thead tr {
	background: #1e3d8e;
}

.contactElement img {
	margin-left: 10px;
}

.hrElement {
	background: #1D3C8C;
	height: 2px;
}

.textBlockElement p, .textBlockElement p span {
	font-family: 'Exo', sans-serif;
	font-size: 14px;
	font-weight:300;
	line-height: 18px;
}